LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
Actions.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.

## Constant Groups
constants | com::sun::star::embed::Actions
| This constant set contains possible actions that could be approved by ActionsApproval implementation.

## Variables
const long | PREVENT_CLOSE = 1
| "Prevent Close" - throws veto exception if target object is going to close. More...
const long | PREVENT_TERMINATION = 2
| "Prevent Termination" - throws veto exception if target object is going to terminate. More...